Subject: Re: jacques durand point sur le pourvoi N° A1123320
From: scp Potier de la Varde-Buk Lament <[email-masked]>
To: jak18 <[email-masked]>
Date: Mon, 5 Mar 2012 12:30:29 +0100

Cher monsieur,
Je suis surprise que vous n'ayez pas reçu mon mémoire ampliatif.
Je vous l'ai adressé par courrier du 23 novembre 2011. J'en ai également
adressé une copie à l'avocat à la cour, Me Marie France Ramillon par
courrier du 23 novembre 2011.
Aucun retour ne m'en a été fait.
Ce mémoire a été déposé dans les délais légaux à savoir le 22 décembre 2011.
Le 23 février dernier, j'informais également mon confrère Me Ramillon de ce
que la partie adverse avait déposé une requête en radiation du pourvoi du
rôle faute d'exécution par l'auteur du pourvoi, à savoir vous même, des
causes de l'arrêt attaqué.
Il serait bon que vous vous mettiez en relation avec Me Ramillon.
Je dois en effet défendre à la requête en radiation afin d'empêcher une
radiation.
L'audience sur cette question est fixée au 12 avril.
Je me dois de préparer mes écritures au plus tard le 2 avril prochain.
Je vous remercie de m'adresser par courrier les éléments me permettant de
défendre utilement à cette requête.
N'hésitez à me contacter par téléphone pour plus de précisions.
Par ailleurs, je vous précise que je reçois uniquement sur rendez-vous.
Cordialement
Julie Buk Lament

Le 5 mars 2012 11:43, jak18 <[email-masked]> a écrit :

> **
> Madame
>  je vais passé à votre bureau à paris pour faire le point sur le pourvoi
> en cassation que je vous ai demandé de faire en mars 2011
> 102556 aff durand/ponsard
> pourvoi N° A1123320
> N'ayant aucune nouvelle de votre part de puis votre encaissement je ne
> vous cache pas que je suis trés inquiet.
> Vous deviez prendre contact avec moi pour rédiger le mémoire.
> Quand j'ai été expulsé vous m'avez dit que ce n'était pas de votre
> compétence.
> Je vais venir prendre connaissance en totalité de mon dossier cette
> semaine.
> Veuillez me le tenir à ma disposition en votre bureau à partir de mercredi
> Je suis sur Reims pour le mardi 6 mars
> Aprés je vais rester quelques jours dans la région
> Ce pourvoi n'est pas rejetable s'il est fait dans les règles de l'art.
> jacques durand
>
> je ne suis toujours joignable que par mail ou téléphone 0668.667.018
> [email-masked]
>

-- 
*Scp Potier de la Varde-Buk Lament*
*Avocat au Conseil d'Etat et à la Cour de cassation*
*30, avenue Marceau 75008 Paris*
*tel 01 53 57 40 60/ fax 01 53 57 40 61*